### Property

# GUPnP ControlPoint:resource-factory

#### Declaration

    property resource-factory: GUPnP.ResourceFactory [ read, write, construct-only ]

#### Description [src]

The resource factory to use. Set to NULL for default factory.

Type: | `GUPnPResourceFactory`

Getter method | `gupnp_control_point_get_resource_factory()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | yes